search cancel

Endpoint Protection 14 clients fail to auto-upgrade from Endpoint Protection 12.1 when language is Portuguese

book

Article ID: 164034

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

Symantec Endpoint Protection (SEP) 14 clients fail to auto-upgrade from SEP 12.1 when language is Portuguese.

Cause

Symantec Endpoint Protection 14 erroneously uses the langauge "Brazilian" instead of "Portuguese." This causes a language mis-match and the client automatically (and silently) rejects the auto-upgrade package that is being advertised by the Symantec Endpoint Protection Manager (SEPM).

Resolution

This problem is fixed in Symantec Endpoint Protection 14 MP1. For information on how to obtain the latest build of Symantec Endpoint Protection, read Download the latest version of Symantec Endpoint Protection